ImagickDraw::getFillRule
ImagickDraw::getFontFamily
ImagickDraw
PHP Manual

# ImagickDraw::getFont

(PECL imagick 2.0.0)

ImagickDraw::getFont — Returns the font

### Description

string ImagickDraw::getFont ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a string specifying the font used when annotating with text.

### Return Values

Returns a string on success and false if no font is set.

ImagickDraw::getFillRule
ImagickDraw::getFontFamily
ImagickDraw
PHP Manual